/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "取消";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "更換路徑";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "輸入路徑：";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "前往";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "前往檔案夾";

